freemarker.template.utility

## Class CollectionUtils

- java.lang.Object
- - freemarker.template.utility.CollectionUtils

    public class CollectionUtils
    extends Object

Since:
  2.3.21

### Field Summary

Fields
`static char[]` `EMPTY_CHAR_ARRAY`
`static Class[]` `EMPTY_CLASS_ARRAY`
`static Object[]` `EMPTY_OBJECT_ARRAY`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EMPTY_OBJECT_ARRAY

    public static final Object[] EMPTY_OBJECT_ARRAY

#### EMPTY_CLASS_ARRAY

    public static final Class[] EMPTY_CLASS_ARRAY

#### EMPTY_CHAR_ARRAY

    public static final char[] EMPTY_CHAR_ARRAY

Since:
  2.3.22